/* CSS Document */
@charset "UTF-8";
#blocco_banner {
	border: 1px solid #E7E7E7;
	margin: 1em auto;
	padding: 5px 30px 10px 30px;
	width: 638px;
}
#blocco_chisiamo {
	bottom: 10px;
	float: right;
	margin-right: 20px;
	padding: 0;
}
#blocco_facebook {
	margin: 1em auto 1em auto;
	padding: 0;
	width: 700px;
}
#blocco_partitaiva {
	clear:both;
	margin: 1em auto 3em auto;
	padding: 0;
	width: 700px;
}
body {
	margin: 0px;
	padding: 10px 0px 0px 0px;
 /* da attivare di norma INIZIO */
	background-image: url(sfondo_copertina.png);
	background-position: left top;
	background-repeat: repeat-x;
 /* da attivare di norma FINE */
	/* */
 /* da attivare a Natale INIZIO */
 /*
  background-image:url(natale.jpg);
  background-attachment:fixed;
  background-position:center top;
  background-repeat:no-repeat;
  background-size:cover;
 */
 /* da attivare a Natale FINE */
}
img {
	border-width: 0px;
}
.tabella_chisiamo {
	border-collapse: collapse;
	font-size: small;
	padding: 0;
}
.testo_partitaiva {
	font-size: small;
	margin-top: 1em;
	text-align: center;
}
 @media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
#blocco_chisiamo {
	float: none;
	margin: 1em auto 1em auto;
	padding: 0;
	position: static;
	width: 700px;
}
#blocco_partitaiva {
	clear:both;
	margin: 1em auto 3em auto;
	padding: 0;
}
.testo_partitaiva {
	font-size: medium;
	text-align: center;
}
.tabella_chisiamo {
	border-collapse: collapse;
	font-size: medium;
	margin: 1em auto;
	padding: 0px;
}
}
